@import url('https://fonts.googleapis.com/css?family=Raleway:400,800');

.simple-container,
.simple-container input,
.simple-container select,
.simple-container p.title,
.state-container .back-to-btn,
.form-content button {
    font-family: 'Raleway', sans-serif;
}

.simple-container a {
    text-decoration: none;
    font-weight: bold;
    color: #9E3247;
    border: none;
}

.simple-container input::placeholder,
.simple-container select::placeholder {
    font-size: 80%;
}

.simple-container td, .simple-container td:hover {
    background: none !important;
}

.simple-container .fb-box-wrap {
    display: none;
}

.simple-container {
    background-color: #CDD0E7;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    margin-bottom: 0px;
    padding-top: 60px;
}

.simple-container select,
.simple-container button,
.simple-container input {
    border: 1px solid #EA7D7D;
    border-radius: 4px;
    font-size: 14px;
    line-height: 16px;
    padding: 5px;
    width: 100%;
    height: 28px;
}

.simple-container section {
    margin-bottom: 50px;
}

.simple-container section:last-child {
    margin-bottom: 0;
}

.field-error {
    border: 3px solid red !important;
}

.page-logo {
    cursor: pointer;
}

#payment_form {
    width: initial;
}

.simple-container p.title {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 800;
    margin: 0;
}

.simple-container p.mag-lead {
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    text-transform: none;
    font-weight: normal;
}

.simple-container p.mag-lead.footer {
    text-align: center;
}

.simple-container .state-container hr {
    margin: 20px 0 15px;
    border-bottom: 3px solid #9E3247;
    position: relative !important;
    top: -5px !important;
    width: 40px !important;
}

b {
    font-weight: bold;
}

.simple-container table {
    background-color: transparent;
    margin: 0;
}

.simple-container table td {
    border: 0;
    padding: 0;
}

.simple-container .content-area {
    margin: 0 16%;
}

.simple-container .menubar {
    background-color: #CDD0E7;
    height: 59px;
    border-bottom: 1px solid white;

    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

.simple-container .menubar ul {
    display: none;
    right: 0;
    list-style-type: none;
    position: absolute;
}

.simple-container .menubar ul li {
    float: left;
}

.simple-container .menubar li a {
    text-align: center;
    margin: 10% 0 10%;
    display: block;
    width: 170px;
    color: black;
    font-size: 14px;
}

.simple-container .menubar li:first-child a {
    border-right: 1px solid white;
}

.simple-container .menubar li.highlighted {
    background-color: #9E3247;
}

.simple-container .menubar li.highlighted a {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}

.simple-container .page-logo {
    margin: 20px 0 0 20px;
    position: absolute;
}

.simple-container section {
    position: relative;
}

.state-container {
    margin: 0 5%;
    margin-top: 20px;
    position: relative;
    min-height: 600px;
}

.second-state .state-container {
    min-height: initial;
}

.first-state {
    margin-bottom: 190px !important;
}

.first-state .state-container .left-side p {
    text-align: center;
}

.second-state {
    margin-bottom: 150px !important;
    margin-top: 140px !important;
}

.state-container .left-side {
    text-transform: uppercase;
    font-size: 1.8em;
    line-height: 1.2em;
}

.state-container .left-side i {
    border-bottom: 3px solid #9E3247;
    width: 40px;
    height: 3px;
    display: none;
    margin: 0;
    margin-bottom: 20px;
}

.drop-shadow {
    -webkit-box-shadow: 20px 10px 17px -1px rgba(0,0,0,0.59);
    -moz-box-shadow: 20px 10px 17px -1px rgba(0,0,0,0.59);
    box-shadow: 20px 10px 17px -1px rgba(0,0,0,0.59);
}

.state-container .left-side > .mag-cover {
    display: block;
    width: 70%;
    margin-bottom: 50px;
}

.state-container > .mag-cover {
    display: none;
}

.state-container .mag-date {
    text-align: center;
    font-size: 20px;
    margin-bottom: 2em;
    margin-top: 60px;
}

.state-container .mag-price {
    width: 160px;
}

.state-container .mag-price p {
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.state-container .mag-price p:first-child {
    background-color: white;
    color: #9E3247;
    height: 50px;
    font-size: 16px;
    padding-top: 6px;
    line-height: 20px;
}

.state-container .mag-price p:last-child {
    background-color: #9E3247;
    color: white;
    height: 40px;
    padding-top: 0;
    font-size: 1.1em;
    font-weight: 800;
}

.state-container .mag-price p:last-child span {
    font-size: .9em;
}

.state-container table td {
    font-size: 16px;
    line-height: 22px;
}

.first-state .arrows {
    width: 60px;
    height: 72px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    bottom: -120px;
}

.simple-container .arrows path {
    stroke: #9E3247;
    fill: transparent;
    stroke-width: 1px;
    animation: arrow 2s infinite;
    -webkit-animation: arrow 2s infinite;
}

.simple-container .swiper-container {
    width: 100%;
    height: 47%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

.simple-container .swiper-slide {
    text-align: center;
    font-size: 18px;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: transparent;
}

.simple-container .swiper-pagination-bullets {
    bottom: 0px;
    left: 0;
    width: 100%;
}

.simple-container .swiper-pagination-bullet {
    border: 1px solid #9E3247;
    background: transparent;
    opacity: 1;
    margin: 0 5px;
    cursor: pointer;
}

.simple-container .swiper-pagination-bullet-active {
    opacity: 1;
    background: #9E3247;
}

.form-state table td {
    padding: 4px;
    position: relative;
}

.form-state table td label {
    position: absolute;
    top: 6px;
    left: 30px;
    font-size: .7em;
    line-height: 1.5;
}

.form-state .left-side {
    width: initial;
}

.form-state .form-content {
    display: inline-block;
    width: 100%;
}

.form-content .container,
.form-content .content-area {
    margin: 0;
    padding: 0;
}

.form-content .page-header {
    display: none;
}

.form-content p {
    margin: 10px 5px 0 5px;
    font-size: 18px;
}

.state-container .back-to-btn,
.form-content input[type="button"],
.form-content button {
    width: 100%;
    height: 28px;
    color: white;
    text-transform: uppercase;
    background-color: #9E3247;
    border: 0;
    border-radius: initial;
    font-weight: 800;
}

.state-container .back-to-btn {
    max-width: 50%;
}


.form-content p.edit-details {
    margin: 20px 0 10px;
}

.form-content button[type="button"] {
    background-color: #8F8F8F;
}

#delivery_address_block select {
    width: 100%;
}

.simple-container .checkboxes td {
    padding-bottom: 10px !important;
    height: auto !important;
}

.checkboxes input[type="checkbox"] {
    width: 28px;
    /*transform: scale(1.5);*/
}

.checkboxes tr.payment-logos td {
    padding-top: 15px !important;
}

.simple-container .checkboxes label {
    margin-top: -3px;
    margin-left: 10px;
}

.add-top-margin {
    margin-top: 1% !important;;
}

.state-container .about p {
    margin: 0;
    padding: 0;
    /*font-size: .7em;*/
}

.state-container .about p:last-child {
    margin-top: 15px;
}

.state-container .second-state h3 {
    text-transform: uppercase;
}

.form-state .mags-wrapper {
    text-align: center;
    margin-bottom: 30px;
    font-size: 14px;
    text-transform: none;
    font-weight: 800;
    max-width: 400px;
}

.form-state .mags-wrapper ul,
.form-state .mag-dates ul,
.form-state .mag-more-dates ul {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 0;
    display: inline-block;
}

.form-state .mags-wrapper ul {
    margin-left: 0;
}

.form-state .mags-wrapper ul li {
    float: left;
    margin-top: 20px;
    margin-right: 20px;
    padding: 22px;
    cursor: pointer;
    border: 1px solid #9E3247;
    border-radius: 5px;
}

.form-state .mags-wrapper ul:first-child {
    width: 260px;
}

.form-state .mags-wrapper ul li:nth-child(even) {
    margin-right: 0;
}


.form-state .mags-wrapper ul li:not(.sold_out):hover {
    background-color: #9E3247;
    color: white;
}

.form-state .mags-wrapper ul li:not(.sold_out):hover span {
    color: white;
}

.form-state .mags-wrapper ul li:not(.sold_out):hover hr {
    border-color: white;
}

.form-state .mags-wrapper li hr {
    margin: 0 auto !important;
}

.form-state .mags-wrapper li span {
    font-size: 1.5em;
    color: #9E3247;
}

.form-state .mags-wrapper ul li.sold_out {
    cursor: default;
}

.form-state .mags-wrapper li.sold_out span {
    font-size: 0.9em;
    color: #303e3f;
}

.form-state .order-items {
    text-transform: none;
    font-size: 0.9rem;
    border-top: 1px solid #9E3247;
    font-weight: 800;
}

.form-state .order-items .item div {
    display: inline-block;
    width: 40%;
}

.form-state .order-items .item .quantity {
    text-align: center;
    width: 20%;
}

.form-state .order-items .item .quantity button, .form-state .order-items .item .quantity input {
    display: inline-block;
    width: 33%;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
}

.form-state .order-items .item .quantity button {
    border: none;
    background: none;
}

.form-state .order-items .item .amount, .form-state .order-items .sale .amount {
    text-align: right;
}

.form-state .order-amount {
    text-transform: none;
    font-size: 1.25rem;
    font-weight: bold;
    color: #9E3247;
    border-top: 1px solid #9E3247;
    border-bottom: 1px solid #9E3247;
    margin-bottom: 30px;
}

.form-state .order-amount div {
    display: inline-block;
    width: calc(50% - 5px);
}

.form-state .order-amount .amount {
    text-align: right;
}

.form-state .mag-dates, .form-state .mag-more-dates {
    font-size: 14px;
    text-transform: none;
    font-weight: 800;
    text-align: center;
    margin-bottom: 10px !important;
}

.form-state .mag-dates ul li {
    text-align: center;
    padding-bottom: 10px;
}

.form-state .mag-dates li span {
    line-height: 12px;
    font-size: 26px;
    display: block;
    font-weight: normal;
}

.form-state .mag-more-dates ul li {
    text-align: center;
    padding-bottom: 10px;
}

.form-state .mag-more-dates ul li:nth-child(1), .form-state .mag-more-dates ul li:nth-child(3) {
    padding-bottom: 0;
}

.form-state .mag-more-dates li span {
    line-height: 10px;
    font-size: 20px;
    display: block;
    font-weight: normal;
}

.form-state .mag-details {
    min-width: 390px;
    width: 100%;
}

.mag-details p {
    height: 26px;
    margin: 0;
    font-size: 15px;
}

.mag-details > p {
    margin: 0 0 10px;
    font-size: 18px;
}

.mag-details .content p label {
    position: absolute;
    font-weight: 800;
}

.mag-details .content p span {
    margin-left: 180px;
}

.simple-container .menu-toggle {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    cursor: pointer;
    height: 1em;
    left: 5%;
    position: absolute;
    bottom: 5%;
    width: 5%;
    z-index: 20;
}

.simple-container .menu-toggle .menu-toggle-bar {
    margin-top: 0;
}

.simple-container .menu-toggle .menu-toggle-bar::before {
    margin-top: -35%;
}

.simple-container .menu-toggle .menu-toggle-bar::after {
    margin-top: 35%;
}

.simple-container .menu-toggle .menu-toggle-bar,
.simple-container .menu-toggle .menu-toggle-bar::after,
.simple-container .menu-toggle .menu-toggle-bar::before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.5s ease;
    background: #000;
    content: '';
    height: 3px;
    width: 100%;
}

/*

      ad8888ba,         ,d8      ,a8888a,                     "8a
     8P'    "Y8       ,d888    ,8P"'  `"Y8,                     "8a
    d8              ,d8" 88   ,8P        Y8,                      "8a
    88,dd888bb,   ,d8"   88   88          88                        "8a
    88P'    `8b ,d8"     88   88          88    aaaaaaaa aaaaaaaa   a8"
    88       d8 8888888888888 `8b        d8'    """""""" """""""" a8"
    88a     a8P          88    `8ba,  ,ad8'                     a8"
     "Y88888P"           88      "Y8888P"                     a8"


 */
@media only screen and (min-width: 48em) { /* 768 */
    .simple-container .screen-only {
        display: inline-block !important;
    }

    .simple-container .mobile-only {
        display: none !important;
    }

    .simple-container {
        padding-bottom: 20px;
        padding-top: 1px;
    }

    .simple-container .page-logo {
        margin: 20px 0 0 50px;
    }

    .simple-container p.mag-lead {
        font-size: .5em;
        padding-bottom: 20px;
    }

    .state-container {
        margin: 80px 8% 0;
        min-height: 440px;
    }

    .state-container .left-side {
        font-size: 1.8em;
    }

    .state-container .left-side p {
        margin: 0;
    }

    .state-container .left-side i {
        display: block;
        margin: 12px 0;
    }

    .first-state .state-container .left-side p {
        text-align: left;
    }

    .state-container .mag-cover {
        position: absolute;
        top: 0;
        right: 0;
        width: 30%;
        min-width: 180px;
    }

    .state-container .left-side > .mag-cover {
        display: none;
    }

    .state-container > .mag-cover {
        display: block;
    }

    .state-container .mag-date {
        float: initial;
        font-size: 24px;
        margin-top: 0;
        padding-bottom: 30px;
    }

    .state-container .mag-price {
        position: initial;
        width: 270px;
        margin: 0;
    }

    .form-state .mags-wrapper ul li {
        padding: 8px;
    }

    .state-container .mag-price p:first-child {
        height: 50px;
        font-size: 20px;
        padding-top: 8px;
        line-height: 1.5;
        text-align: center;
    }

    .state-container .mag-price p:last-child {
        height: 72px;
        padding-top: 12px;
        font-size: 1.4em;
        font-weight: 800;
        text-align: center;
    }

    .state-container .about p {
    }

    .state-container .about p:first-child {
        padding-right: 15px;
    }

    .state-container .about p:last-child {
        padding-left: 15px;
    }

    .first-state .arrows {
        margin-left: -30px;
        bottom: -70px;
    }

    .second-state {
        margin-bottom: 170px !important;
        margin-top: 170px !important;
    }

    #payment_form {
        width: 500px;
    }

    .form-state .mags-wrapper {
        margin-bottom: 30px;
    }

    .form-state .mags-wrapper ul li {
        margin-right: 20px;
    }

    .form-state .mags-wrapper li span {
        font-size: 26px;
    }

    .form-state .mags-wrapper li.sold_out span {
        font-size: 16px;
    }

    .form-state .mags-wrapper ul {
        margin-left: 0;
    }

    .form-state .mag-dates, .form-state .mag-more-dates {
        margin: 0;
    }

    .simple-container .checkboxes label {
        margin-top: 0;
        /*margin-left: 20px;*/
    }

    .simple-container .checkboxes td {
        padding-bottom: 20px !important;
        height: auto !important;
    }

    .checkboxes tr.payment-logos td {
        padding-top: 0;
    }

    .form-state table td label {
        font-size: 12px;
        line-height: initial;
    }

    .form-state table tr:nth-child(2) td label {
        top: 10px;
    }

    .add-top-margin {
        margin-top: initial;
    }

    .first-state .arrows {
        bottom: -70px;
    }

    .form-state .mags-wrapper ul {
        margin-left: 0;
    }

    .form-state .mags-wrapper ul li {
        margin-right: 30px;
    }
}


/*

     ad88888ba     ,a8888a,       ,a8888a,                     "8a
    d8"     "8b  ,8P"'  `"Y8,   ,8P"'  `"Y8,                     "8a
    Y8a     a8P ,8P        Y8, ,8P        Y8,                      "8a
     "Y8aaa8P"  88          88 88          88                        "8a
     ,d8"""8b,  88          88 88          88    aaaaaaaa aaaaaaaa   a8"
    d8"     "8b `8b        d8' `8b        d8'    """""""" """""""" a8"
    Y8a     a8P  `8ba,  ,ad8'   `8ba,  ,ad8'                     a8"
     "Y88888P"     "Y8888P"       "Y8888P"                     a8"


 */
@media only screen and (min-width: 64em) {
    .simple-container .menubar ul {
        display: inline-block !important;
    }

    .state-container {
        margin-top: 120px;
        min-height: 500px;
    }

    .first-state .state-container {
        min-height: 660px;
    }

    .state-container .left-side {
        display: inline-block;
        width: 50%;
        font-size: 2.2em;
    }

    .state-container .form-content {
        width: calc(50% - 10px);
        vertical-align: top;
    }

    .state-container .about p {
        width: 50%;
        float: left;
        font-size: 1em;
    }

    #payment_form, .form-state .mag-details {
        width: 400px;
    }

    .simple-container .checkboxes td {
        padding-bottom: 10px !important;
        height: auto !important;
    }

    .form-state table td label {
        font-size: 15px;
        line-height: initial;
    }

    .form-state .mags-wrapper {
        max-width: 500px;
    }

    .form-state .mags-wrapper ul {
        margin-left: 20px;
    }

    .form-state .mags-wrapper ul:first-child {
        margin-left: 0;
        width: 400px;
    }

    .form-state .mags-wrapper ul li:nth-child(even) {
        margin-right: 20px;
    }

    .form-state .mags-wrapper ul li:nth-child(3), .form-state .mags-wrapper ul li:nth-child(6) {
        margin-right: 0;
    }

    .form-state .mags-wrapper li span {
        font-size: 24px;
    }

    .form-state .mags-wrapper ul li {
        margin-top: 20px;
        width: 120px;
        height: 100px;
        font-size: 12px;
        margin-right: 20px;
    }

    .simple-container p.mag-lead {
        font-size: 16px;
    }

    .simple-container .swiper-container {
        width: 65%;
        height: 80%;
    }
}
